Subject: Re: bug#44318: 28.0.50; Problem with ispell/flyspell and ""enchant"" backend

From: Eli Zaretskii <[email-masked]>
Date: Sat, 31 Oct 2020 11:17:39 +0200

> From: dinkonin <[email-masked]>
> Date: Sat, 31 Oct 2020 10:37:49 +0200
> Cc: Reuben Thomas <[email-masked]>, [email-masked]
> 
> I totally agree with you that this is an upstream problem and I have reported it there. But maybe I have not
> worded my bug correctly (my English is lacking, sorry). Enchant is working everywhere else on the same
> system i.e. in AbiWord, Vim, GtkSpell and gedit. It does not work only in Emacs, that's why I reported it here,
> for the benefit of other Arch users using the package and Emacs.

I don't know how it succeeds working in those other environments, but
I don't think Emacs should work around clear problems in installing
the spell-checker.